PosixSignalDispatcher.h File Reference
`#include <stdexcept>`
Include dependency graph for PosixSignalDispatcher.h:

Go to the source code of this file.

## Classes

class | PosixSignalDispatcher
class | PosixSignalDispatcher::CannotAttachHandler
| Exception thrown when AttachHandler() fails due to a runtime error. More...
class | PosixSignalDispatcher::CannotDetachHandler
| Exception thrown when DetachHandler() fails due to a runtime error. More...